ISTI Open Access - Support #25085

ORCIDs to be revised
May 10, 2023 07:33 PM - Leonardo Candela

Status: In Progress Start date: May 10, 2023
Priority: Normal Due date:

Assignee: Michele Artini % Done: 80%
Category: Estimated time: 0.00 hour
VREName:

Description

The following ORCIDs should be added

* AndreaBerti-https://orcid.org/0000-0002-0089-6420 (added 11 May 2023)

¢ NicoldoPratelli-https://orcid.org/0000-0003-0364-922X (added 11 May 2023)

¢ Emanuele-tenzi-https:/orcid.org/0000-0002-9159-8858 (added 11 May 2023)
¢ Reberto-Girille-https://orcid.org/0009-0006-2359-4202 (added 13 July 2023)

The following ORCIDs should be removed

* BenedettiFilippe-https://orcid.org/0000-0003-1491-6450 (this is Dimitri Belli ORCID ... no ORCID is known for Benedetti)

History

#1 - May 11, 2023 07:59 AM - Michele Artini

- Status changed from New to Closed

Added.

They will be visible tomorrow after the next aggregation.

#2 - May 11, 2023 09:43 AM - Leonardo Candela
- Description updated
- Status changed from Closed to In Progress

- % Done changed from 0 to 50

#3 - May 11, 2023 09:44 AM - Leonardo Candela

- Description updated

#4 - May 11, 2023 10:45 AM - Michele Artini

| added also Emanuele Lenzi and reindexed.

Their orcids should be already visible in the portal.

#5 - May 11, 2023 11:01 AM - Leonardo Candela
- Description updated
- Status changed from In Progress to Paused

- % Done changed from 50 to 100

#6 - May 11, 2023 11:10 AM - Leonardo Candela

- Subject changed from ORCID to be added to ORCIDs to be revised
- Description updated

- Status changed from Paused to In Progress

- % Done changed from 100 to 80

#7 - May 11, 2023 11:19 AM - Michele Artini

| removed the orcid from "Benedetti, Filippo". The fix will online after the next re-aggregation.
#8 - May 11, 2023 11:38 AM - Leonardo Candela

- Description updated

#9 - Jul 13, 2023 11:00 AM - Leonardo Candela

- Description updated

Request for adding Roberto Cirillo's ORCID

#10 - Jul 13, 2023 11:22 AM - Michele Artini

Leonardo Candela wrote in #note-9:

Request for adding Roberto Cirillo's ORCID

| added Roberto Cirillo's ORCID in the databases.

It will be visible in the portal after the next reindexing (nightly scheduled).

#11 - Jul 13, 2023 11:49 AM - Leonardo Candela

- Description updated
